@charset "utf-8";

/* reset css in all browsers start */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


/* Fallback für ältere Browser */
main, header, nav, section, article, aside, footer {
	display: block;
}

html {
	font-family: 'step1';
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


input {
	/*-webkit-appearance: ;*/
	border-radius: 0;
}

a {
	/*color: #777;*/
	color: #61A4D7;
	text-decoration: none;
}

a.download {
	background: url("../images/icons/download.png") no-repeat 0px  1px;
	min-height: 13px;
	line-height: 13px;
	padding-left: 17px;
	display: inline-block;
}
a.externer-link {
	background: url("../images/icons/externlink.png") no-repeat 0px  1px;
	min-height: 13px;
	line-height: 13px;
	padding-left: 17px;
	display: inline-block;
}

header.main a {
	color: #FFF;
}

#breadcrumb a {
	color: #777;
}


.csc-textpic-caption,
.caption {
	font-size: 0.9em;
	line-height: 1.2em;
	padding-top: 4px;
}

.hidden {
	display: none;
}

table tr td {
	padding: 3px 0;
}

.wechseltabelle tr td {
	padding: 5px;
}

.wechseltabelle tr:nth-child(2n) {
	background: url(../images/bg/list-fade.png) left center repeat-y;
}


sub {
	font-size: 10px;
	line-height: 9px;
}


/* Rahmen */

.grey-box-half {
	width: 100%;
	height: auto;
	padding: 40px;
	/*padding: 40px 10% 100px 10%;*/
	background: url(../images/bg/grey-box-fade-470px.png) top left repeat;
}

.grey-box-half h2 a {
	color: #002C50;
}



/* Allgemeines */

html {
	height: 100%;
}

body {
	font-family: EngelRegular, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	min-height: 101%;
}

.ui-widget {
	font-family: 'EngelRegular', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li {
	background: url(../images/icons/li-bullet.png) left 9px no-repeat;
	padding-left: 12px;
}

/*
.main-wrapper .main.inner .content-element .col2 ul li {
	background: url(../images/icons/li-bullet.png) left 9px no-repeat;
	padding-left: 12px;
}*/

.inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}



.clear {
	clear: both;
	float: none !important;
	display: block !important;
	height: 0;
	font-size: 0px;
	line-height: 0px;
}


h1 {
	font-family: 'EngelMedium', Arial, sans-serif;
	font-size: 25px;
	color: white;
	line-height: 1.4em;
}

main h2,
main h3,
.lightbox-content h3 {
	font-family: 'EngelMedium', Arial, sans-serif;
	font-size: 18px;
	/*color: #90BCDD;*/
	color: #61A4D7;
	margin: 0 0 8px 0;

}
main h3 {
	font-size: 17px;
}


.padding-col h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding-left: 15px;

}

.padding-col p {
	padding-left: 15px;
}

h3.gruen-hinterlegt {
	font-family: inherit;
	background-color: #90BA5F;
	color: #fff;
	font-size: 18px;
	padding: 4px 15px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	width: 225px;
}

h3.gelb-hinterlegt {
	background-color: #F5D410;
	color: #002C50;
	font-family: inherit;
	font-size: 18px;
	padding: 4px 15px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	width: 225px;

}

h3.orange-hinterlegt {
	background-color: #CE7A1B;
	color: #fff;
	font-family: inherit;
	font-size: 18px;
	padding: 4px 15px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	width: 225px;
}

h3.gelb-hinterlegt a {
	color: #002C50;
}
h3.gruen-hinterlegt a,
h3.orange-hinterlegt a {
	color: #fff;
}



.middle {
	width: inherit;
	height: inherit;
	display: table-cell;
	vertical-align: middle;
}

.middle span,.middle p,.middle div {
	display: inline;
}
.middle h1 {
	display: inline-block;
	width: 100%;
}


.button a {
	display: block;
	background: url(../images/icons/arrow-left-gray.png) 0 4px no-repeat;
	padding-left: 16px;
}

.button.bg a {
	display: inline-block;
	background: #61A4D7;
	padding: 2px 10px;
	color: white;
}


.tabelle {
	border: 1px solid #DDDDDD;
	border-collapse: collapse;
}
.tabelle td{
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 10px 0 10px;
}
.tabelle tr.header td{
	/*border-bottom: #90BCDD 1px solid;*/
	border-bottom: #61A4D7 1px solid;
}
.tabelle tr td h3{
	display: inline;
	margin-bottom: 0;
}

.tab-content .tabelle {
	border: none;
}
.tab-content .tabelle td {
	padding: 0;
}




/* Headerbereich*/

header.page .inner .mobile-menu-button {
	display: none;
	float: right;
	background: url(../images/icons/mobile-menu-button.png) top left no-repeat;
	width: 	40px;
	height: 40px;
}

.mobile-nav {
	display: none;
}


header.page .inner .logo {
	margin-top: 57px;
	float: left;
	width: 225px;
	height: auto;
}

header.page .inner .logo img {
	width: 100%;
	height: auto;
}

header.page .inner .logo div {
	margin: 0;
}

#service {
	position: relative;
}


header.page .service {
	/*width: 273px;*/
	/*position: absolute;*/
	/*top: 10px;*/
	/*right: 0;*/
	float: right;
	margin-top: 10px;
}
header.page .service .col1,
header.page .service .col2 {
	float: left;
}
header.page .service .claim {
	position: absolute;
	right: 0;
}


header.page > .inner {
	position: static;

}


#languages,
#search,
#navigation-main {
	float: right;
}

#navigation-meta {
	position: absolute;
	right: 315px;
	margin-top: 10px;
}


#service {
	padding-top: 0;
}

/*#service #languages {*/
	/*margin-right: 2px;*/
	/*border: 1px solid #ccc;*/
	/*height: 23px;*/
/*}*/

.claim {
	font-family: EngelMedium, sans-serif;
	font-size: 21px;
	color: #002C50;
	text-align: right;
	margin-top: 30px;
}


/*
#navigation-meta li.logout {
	margin-right: 20px;
}
*/

.login .username {
	margin-right: 0px;
}

.login a{
	color: #61A4D7;
}





/* Breadcrumb */

#breadcrumb {
	font-size: 13px;
	color: #5f5f5f;
	line-height: 20px;
	margin: 14px 0;
}

.inner.detail #breadcrumb {
	position: absolute;
	bottom: -203px;
	left: 0;
	z-index: 10;
}


/* Navigation Allgemein */

#navigation-main {
	clear: right;
	margin-right: -15px;
	margin-top: 22px;
}

#navigation-main li,
#navigation-meta li {
	padding: 0;
	background: 0;
	display: inline-block;
}



/* Navigation Meta */

#navigation-meta li {
	font-size: 13px;
	color: #8c8c8c;
	line-height: 25px;
	position: relative;
	border: solid 1px transparent;
}
#navigation-meta li {
}

#navigation-meta li a {
	display: block;
	padding: 0 10px;
	color: #8c8c8c;
}

#navigation-meta .meta-nav.level-2 > li.active > a,
#navigation-meta .meta-nav.level-2 > li:hover > a,
#navigation-meta li.active a,
#navigation-meta li:hover a {
	color: #61A4D7;
}

#navigation-meta > ul > li.has-sub:hover {
	border: solid 1px #ccc;
}
#navigation-meta > ul > li.has-sub:hover > a:after {
	content: " ";
	position: absolute;
	height: 5px;
	width: 100%;
	left: 0;
	bottom: -1px;
	z-index: 1001;
	background: #fff;
}

#navigation-meta .meta-nav.level-2 {
	display: none;
	z-index: 1000;
	position: absolute;
	left: -1px;
	list-style-type: none;
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 0;
	box-shadow: 0 0 10px -5px #000;
}

#navigation-meta .meta-nav.level-2 > li {
	display: block;
	white-space: nowrap;
}

#navigation-meta .meta-nav.level-2 > li > a {
	color: #8c8c8c;
}

#navigation-meta ul li:hover > .meta-nav.level-2 {
	display: block;

}





/* Navigation Main */

#navigation-main li {
	font-size: 16px;
	color: #6c6c6c;
	padding: 0 15px;
	line-height: 34px;
	margin-right: 10px;
}

#navigation-main li {
	margin-right: 0px;
}

#navigation-main li a{
	color: #6c6c6c;
}

#navigation-main > ul > li:hover,
#navigation-main > ul > li.active{
	background: #002C50;
}

#navigation-main > ul >li:hover a,
#navigation-main > ul >li.active a {
	color: #fff;
}

#navigation-main > ul >li.last.active {
	margin-right: 15px;
}




#navigation-main ul li ul {
	/*display: none;*/
	background-color: #e9e9e9;
}


#navigation-main ul li.products ul>li>a{
	background-color: #61A4D7;
}


#navigation-main.css ul li:hover .navigation-sub-wrapper{
	display: block;
}


#navigation-main li .navigation-sub-wrapper span > ul li:nth-child(5),
#navigation-main li .navigation-sub-wrapper span > ul li:nth-child(9),
#navigation-main li .navigation-sub-wrapper span > ul li:nth-child(13) {
	clear: left;
}


/* Untermenü */

.ghostwrapper {
	display: none;
	position: relative;
	margin-bottom: 20px;
}


#navigation-main .navigation-sub-wrapper {
	position: absolute;
	top: 145px;
	left: 0;
	display: none;
	background: #e9e9e9 url(../images/bg/subwrapper-bottom.png) bottom repeat-x;
	z-index: 99;
	padding: 0px 0 20px 0;
	width: 100%;
	margin-bottom: 20px;
}

#navigation-main .navigation-sub-wrapper span > ul {
	margin-top: 20px;
}


header.page .navigation-sub-wrapper  .inner {
	display: block;
	height: auto;
}

.ghostwrapper .subnav-up {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/bg/subnav-up.png) center bottom no-repeat;
	cursor: pointer;
	display: block;
	width: 100%;
	height: 18px;
	z-index: 99;
}

/* 1. Ebene Subnav */
#navigation-main .navigation-sub-wrapper  .inner  ul li.level-1 {
	width: 225px;
	padding: 0 0 0 0;
	margin: 0 20px 10px 0;
	float: left;
	margin-top: 0px;
	line-height: 1.3em;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li.level-1 > ul {
	margin-left: 15px;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li.level-1 > a {
	padding-left: 20px;
	padding-right: 20px;
}

#navigation-main .navigation-sub-wrapper span > ul {
		background: url(../images/bg/nav-delimiter.png) repeat-y;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li:nth-child(4n) {
	margin-right: 0;
}


#navigation-main .navigation-sub-wrapper  .inner  ul li li {
	margin-top: 5px;
	line-height: 1.5em;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li:hover {
	background: none;
}



#navigation-main .navigation-sub-wrapper  .inner  ul  li a {
	background-color: #002C50;
	/*padding: 2px 10px;*/
	margin-bottom: 15px;
	font-family: 'EngelMedium', sans-serif;
	font-size: 14px;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	height: 42px;
	width: inherit;
	line-height: 1.4em;
}


.electronics #navigation-main .navigation-sub-wrapper  .inner  ul  li.level-1 > a {
	background: #90BA5F;
}

.metal-components #navigation-main .navigation-sub-wrapper  .inner  ul  li.level-1 > a {
	background: #CE7A1B;
}

.moulding-machines #navigation-main .navigation-sub-wrapper  .inner  ul  li.level-1 > a {
	background: #F5D410;
	color: #002C50;
}




#navigation-main .navigation-sub-wrapper  .inner  ul  li ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li ul li ul li a {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-bottom: 0;
	height: auto;
	padding: 0px 5px;
}

.electronics #navigation-main .navigation-sub-wrapper  .inner  ul  li.products.level-1 > a,
.metal-components #navigation-main .navigation-sub-wrapper  .inner  ul  li.products.level-1 > a,
.moulding-machines #navigation-main .navigation-sub-wrapper  .inner  ul  li.products.level-1 > a{
	color: #FFF;
	background-color: #61A4D7;
}


#navigation-main .navigation-sub-wrapper  .inner  ul  li.products  ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li.products  ul li ul li a {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-top: 0;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics a{
	background-color: #90BA5F;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics.products a{
	background-color: #61A4D7;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics.products  ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics.products  ul li ul li a{
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-top: 0;
}


#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics  ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li.electronics  ul li ul li a {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-top: 0;
}




#navigation-main .navigation-sub-wrapper  .inner  ul li.moulding-machines a{
	background-color: #F5D410;
	color: #002C50;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.moulding-machines  ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li.moulding-machines  ul li ul li a {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-bottom: 0;
}

#navigation-main .navigation-sub-wrapper .inner  ul  li.metal-components a{
	background-color: #CE7A1B;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.metal-components  ul li a,
#navigation-main .navigation-sub-wrapper  .inner  ul  li.metal-components  ul li ul li a {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	margin-bottom: 0;
}

#navigation-main .navigation-sub-wrapper  .inner  ul  li.clear {
	margin-bottom: 0;
	height: 0px;
}

/* 2. Ebene Subnav */

#navigation-main .navigation-sub-wrapper  .inner  ul li ul li {
	display: block;
	width: 100%;
	padding: 0;
	background: none;
	font-family: 'EngelMedium', sans-serif;
	color: #000;
	margin-bottom: 0px;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li ul li.last {
	margin-bottom: 0px;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li ul li a {
	color: #000;
}

/* 3. Ebene Subnav */
#navigation-main .navigation-sub-wrapper  .inner  ul li ul li ul li {
	display: block;
	width: 100%;
	background: none;
	font-family: 'EngelRegular', sans-serif;
	color: #000;
	padding: 0;
	margin-top: 0;
}

#navigation-main .navigation-sub-wrapper  .inner  ul li ul li a {
	color: #000;
}

/* Contentbereich */

.main-wrapper {
	padding-bottom: 40px;
}

/* Headerbereich des INhalts */

header.main {
	height: 155px;
	color: white;
	background: #002C50;
	margin-bottom: 10px;
	border-bottom: 5px solid #002C50;
}

.products header.main {
	background-color: #61A4D7;

}

.electronics header.main {
	border-bottom: 5px solid #90BA5F;
}

.moulding-machines header.main {
	border-bottom: 5px solid #F5D410;
}
.metal-components header.main {
	border-bottom: 5px solid #CE7A1B;
}


header.main.detail {
	margin-bottom: 50px;
}

header.main h2 {
	color: white;
}

header.main h2,
header.main span {
	font-family: 'EngelRegular', sans-serif;
	font-weight: 200 !important;
	font-style: normal;
	font-size: 16px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}


header.main .inner,
header.main .col1,
header.main .col2,
header.main .content-element {
	height: inherit;
}

header.main .col1 h1 {
	height: inherit;
	display: table-cell;
	vertical-align: middle;
}




.main-wrapper  .main.inner {
	clear: both;
	float: none;
}

.main-wrapper  .main.inner ul li {
	/*background: url(../images/icons/li-bullet.png) left 8px no-repeat;
	padding-left: 10px;*/
}

.main-wrapper .content-element {
	margin-bottom: 20px;
}

.main-wrapper .content-element:empty
{
    display:none;
}



#homepage .main-wrapper .content-element {
	/*margin-bottom: 0px;*/
}


.main-wrapper .columns-2 .col1 .content-element,
.main-wrapper .columns-2 .col2 .content-element {
	/*margin-bottom: 0px;*/
}

.main-wrapper .columns-2 .col1 .content-element:last-child,
.main-wrapper .columns-2 .col2 .content-element:last-child {
	margin-bottom: 0;
}



.main-wrapper .columns-2 .col1,
.main-wrapper .columns-2 .col2 {
	float: left;
	width: 470px;
	margin-right: 20px;
	margin-bottom: 0px;
}

.main-wrapper .columns-2 .col1 .columns-2 .col1,
.main-wrapper .columns-2 .col1 .columns-2 .col2,
.main-wrapper .columns-2 .col2 .columns-2 .col1,
.main-wrapper .columns-2 .col2 .columns-2 .col2{
	margin-bottom: 0px;
}


.main-wrapper .columns-2 .col1.small {
	width: 320px;
}
.main-wrapper .columns-2 .col2.wide {
	width: 620px;
}


.main-wrapper .columns-2 .col2 .middle h2 {
	font-size: 18px;
}


/* Spalte Schmal z.B. für Membersbereich */

.data-table .login-required .value {
	padding-right: 22px;
	background: url(../images/icons/login-required.gif) no-repeat center right;
}


.main-wrapper .columns-2.left-small .col1,
.main-wrapper .columns-2.left-small .col2 {
	float: left;
	width: 225px;
	margin-right: 20px;
}
.main-wrapper .columns-2.left-small .col2 {
	float: left;
	width: 715px;
	margin-right: 0px;
}




.main-wrapper .columns-2 .columns-2 .col1,
.main-wrapper .columns-2 .columns-2 .col2{
	width: 225px;
	margin-right: 20px;
}

.main-wrapper .columns-2 .col2,
.main-wrapper .columns-2 .columns-2 .col2,
.main-wrapper .columns-2 .product-list .teaser-box .col1{
	margin-right: 0;
}

.content-footer-wrapper {
	clear: both;
	/*margin-bottom: 40px;*/
	background: url(../images/bg/main-delimiter.png) top repeat-x;
	min-height: 50px;
	padding: 30px 0 0 0;
	border-top: 1px solid #E8E8E8;
}

/* Footerbereich */

footer.page {
	background: url(../images/bg/footer.png) top left repeat-x #002C50;
	min-height: 43px;
	color: #fff;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	min-height: 43px;
	max-height: 43px;
	z-index: 5;
}

footer.page a{
	color: #FFF;
}



footer.page .inner .go-up {
	display: none;
}


footer.page li {
	padding: 0;
	background: none;
}


footer.page .inner .columns-2 {
	margin-bottom: 10px;
}

footer.page .inner .columns-2 .col1,
footer.page .inner .columns-2 .col2 {
	width: 480px;
	float: left;
	margin: 0;
}

footer.page .inner .columns-2 .col1 {
	font-size: 16px;
	font-family: 'EngelMedium', sans-serif;
	line-height: 43px;
}

footer.page .inner .columns-2 .col2 {
	text-align: right;
	line-height: 43px;
}

footer.page .inner .columns-2 .col2 p {
	display: inline-block;
	margin-left: 10px;
}

footer.page .inner .columns-2 .col2 a {
	color: #fff;
}

footer.page .inner .columns-2 .col2 .sitemap {
	background: url(../images/icons/sitemap-button-up.png) center center no-repeat;
	display: inline-block;
	cursor: pointer;
	width: 15px;
}

footer.page .inner .columns-2 .col2 .sitemap.active {
	background: url(../images/icons/sitemap-button-down.png) center center no-repeat;
}



footer.page .inner .columns-2 .col1 .col1,
footer.page .inner .columns-2 .col1 .col2,
footer.page .inner .columns-2 .col2 .col1,
footer.page .inner .columns-2 .col2 .col2 {
	font-size: 13px;
	font-family: 'EngelRegular', sans-serif;
	color: #fff;
	line-height: 1.2em;
	text-align: left;
	width: 235px;
	min-height: 250px;
}

footer.page .inner .columns-2 .col1 .col2,
footer.page .inner .columns-2 .col2 .col1 {
	width: 245px;
	padding-left: 40px;
}

footer.page .inner .columns-2 .col2 .col2 {
	width: 235px;
	padding-left: 40px;
}

footer.page .inner .columns-2 .col1 .col1,
footer.page .inner .columns-2 .col2 .col1,
footer.page .inner .columns-2 .col1 .col2 {
	line-height: 1.4em;
	background: url(../images/bg/footer-separator.png) right top no-repeat;
}

footer.page .inner .columns-2 .col2 .col2 p {
	display: block;
	margin-left: 0px;
}

footer.page .inner .columns-2 h3{
	font-family: 'EngelMedium', sans-serif;
	margin-bottom: 20px;
	font-size: 14px;
}

footer.page .inner .columns-2 h4 {
	font-family: 'EngelMedium', sans-serif;
	margin-bottom: 0px;
	margin-top: 10px;
	font-weight: 400;
	width: 180px;
	font-size: 13px;
}

footer.page .inner .columns-2 ul li {
	list-style-type: none;
	line-height: 1.3em;
	font-size: 13px;
}

.mobile-footer {
	display: none;
}





/* Tabs */

.tab-content-wrapper .tab-content ul li {
	background: none;
	border-bottom: 1px solid #DDDDDD;
	margin: 0 0 5px;
	padding: 0 0 5px;
}
.tab-content-wrapper .tab-content ul li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.tab-content-wrapper.content-inner .tab-content {
	padding: 10px;
}

.tab-content-inner .content-bottom {
	margin-top: 30px;
}

.tab-content-inner {
	padding: 10px;
}


.product-list.accessoires {
	margin-bottom: 10px;
}

.data-table {
	display: table;
	width: 100%;
}

.data-table div.data-row {
	display: table-row;

}


.data-table .label,
.data-table .value {
	display: table-cell;
	border-bottom: 1px solid #DADADA;
	vertical-align: top;
	padding: 5px 0;
}

.data-table img {
	display: block;
}

.data-table a {
	display: block;
}


.data-table div.label {
	width: 250px;
}
.data-table div.label.small {
	width: 120px;
}


.data-row {
	border-bottom: 1px solid #DDDDDD;
	padding: 0px 0 5px 0;
	margin: 0 0 5px 0;
}



.tab-content .data-row:last-child {
	padding:0;
	margin: 0;
	border-bottom: none;
}



.tab-navigation-menu {
	position: absolute;
	z-index: 2;
	height: 28px;
	top: 1px;
	left: 0;
	white-space: nowrap;
}

ul.tab-navigation-menu li {
	float: left;
	background: #dadada;
	border-top: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	padding: 0px 10px 0 10px;
	cursor: pointer;
	border-bottom: none;
	line-height: 24px;
	height: 24px;
	margin-top: 4px;
	margin-right: 1px;
	color: #777;
	text-align: center;
	vertical-align: middle;

}

ul.tab-navigation-menu li span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 100%;
}

ul.tab-navigation-menu li.active {
	background: #fff;
	border-bottom: none;
	margin-top: 0px;
	height: 28px;
	/*line-height: 31px;*/
	color: #002C50;
	/*background: #F9F9F9;*/
}




/* Social */

.social {
	text-align: right;
}

.social .share {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 6px;
	cursor: pointer;
	text-indent: 16px;
	overflow: hidden;
}
.social .facebook {
	background: url(../images/icons/facebook.png) no-repeat;
}
.social .google {
	background: url(../images/icons/googleplus.png) no-repeat;
}
.social .twitter {
	background: url(../images/icons/twitter.png) no-repeat;
}
.social .xing {
	background: url(../images/icons/xing.png) no-repeat;
}

.tab-content table {
	border-spacing: 0;
}

.tab-content table td {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
}




/* SUBNAV - Membersbereich */

#subnav {
	background: url(../images/bg/list-fade.png) repeat-y;
	padding: 10px;
}

#subnav li {
	background: 0;
	padding: 0;
}

#subnav ul {
	padding-left: 0px;
}

#subnav ul li {
	background: 0;
	line-height: 1.5em;
	padding: 0 0 3px 0;
}

ul#subnav > li.active > a,ul#subnav > li:hover > a {
	background: #002C50;
	display: block;
	color: white;
	font-family: EngelMedium, Arial, sans-serif;
	padding: 0 10px;
}

ul#subnav li a {
	background: #E4E4E4;
	display: block;
	color: #777;
	font-family: EngelMedium, Arial, sans-serif;
	padding: 0 10px;
	border-bottom: 1px solid #FFF;
}


ul#subnav li ul li a {
	background: url(../images/icons/arrow-right-gray.png) no-repeat 0px 4px;
	font-family: EngelRegular, Arial, sans-serif;
	color: #333;
	padding: 0 0 0 15px;
}

/*
ul#subnav > li > ul > li > a,
ul#subnav > li.active > ul > li.active > a,
ul#subnav > li.active > ul > li a,
ul#subnav > li.active > ul > li.active > ul > li > a {
	background: url(../images/icons/arrow-right-gray.png) no-repeat 0px 4px;
	font-family: EngelRegular, Arial, sans-serif;
	color: #333;
	padding: 0 0 0 15px;
}

ul#subnav > li.active > ul > li.active > a,
ul#subnav > li.active > ul > li.active > ul > li.active > a,
ul#subnav > li.active > ul > li.active > ul > li.active > ul > li.active a{
	font-family: EngelMedium, Arial, sans-serif;
	color: #61A4D7;
}
*/



ul#subnav > li > ul li.active > a  {
	color: #61A4D7;
}


#subnav li ul li  {
	padding-left: 15px;
}

#subnav ul li ul li a {
	font-family: EngelRegular, Arial, sans-serif;
	color: #777;
}


/* DIVTABLE */

.table {
	display: table;
}
.tr {
	display: table-row;
}
.td {
	display: table-cell;
	padding: 0 10px 0 0;
}

.td.span-2 {
	width: 8.333333333%;
}

.tr.header .td{
	font-weight: bold;
}

.tr-caption {
	caption-side: top;
	display: table-caption;
}
.tr-group {
	display: table-row-group;
}


/* Lightbox */

.fancybox-skin {
	padding: 10px !important;
	background-color: #FFF;
	border-radius: 0;
}


.fancybox-title-float-wrap .child {
	border-radius: 0;
	background-color: #03335a;
	text-shadow: none;
}


.fancybox-nav {
	top: -10px;
}

.fancybox-nav span {
	visibility: visible;
}

.fancybox-prev {
	left: -50px;
}

.fancybox-next {
	right: -51px;
}

.fancybox-close {
	top: -28px;
	right: -12px;
}


#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../images/icons/lightbox-sprite.png)
}

.fancybox-title-float-wrap {
	bottom: auto;
	margin-top: 10px;
}


.wrapper360 {
	width: 100%;
	/*height: 400px;*/
	position: relative;
	/*border: 1px solid #EAEAEA;*/
	margin: 0 0 30px 0;
}


.wrapper360 .video {
	float: none;
}



#pdflinkhidden {
	display: none;
}
